Subject: Re: [Roll] Roman Danyliw's No Objection on draft-ietf-roll-useofrplinfo-42: (with COMMENT)

From: Ines Robles <[email-masked]>
Date: Sun, 10 Jan 2021 21:40:00 +0200

Dear Roman,

Thank you very much for your comments and suggestions, we believe that
version 43 (diff) addresses your concern, please find comments inline:
Diff: https://www.ietf.org/rfcdiff?url2=draft-ietf-roll-useofrplinfo-43

On Wed, Dec 16, 2020 at 9:46 PM Roman Danyliw via Datatracker <
[email-masked]> wrote:

> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Thank you to Daniel Migault for the SECDIR review.
>
> I have nothing substantive to add to the new text here.  My feedback was
> addressed in -29 after the first IESG review of this document.
>
> A few nits:
>
> ** Section 1.  Editorial. s/it is recommended the reading of
> [I-D.ietf-intarea-tunnels] that explains/ [I-D.ietf-intarea-tunnels] is
> recommended reading to explain/
>

<authors> fixed </authors>

>
> ** Section 4.2.  What is “abusively naming it”?
>

<authors > it means that have been used plenty, we have deleted
“abusively”</authors >

>
> ** Section 4.2.  Editorial. s/There is therefore no longer a necessity
> to/There
> is no longer a need to/
>
> <authors> fixed </authors>

Thank you and best regards,

Ines, Pascal and Michael